package com.example.quiz.data.model;

public class TypeOfBet {

    private String label;
    private Course.TypeParis name;
    private int numberOfHorse;

    public TypeOfBet(String label, Course.TypeParis name, int numberOfHorse) {
        this.label = label;
        this.name = name;
        this.numberOfHorse = numberOfHorse;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public Course.TypeParis getName() {
        return name;
    }

    public void setName(Course.TypeParis name) {
        this.name = name;
    }

    public int getNumberOfHorse() {
        return numberOfHorse;
    }

    public void setNumberOfHorse(int numberOfHorse) {
        this.numberOfHorse = numberOfHorse;
    }
}
